Subject: Design Team Now Concluded

From: "James Kempf" <[email-masked]>
Date: Thu, 5 Jun 2003 09:16:36 -0700

Folks,

The SEND design team has now concluded. Pekka and I would like to
thank Brian Zill and Bill Sommerfeld for their important contribution
to the design team. Jari Arkko has agreed to continue as editor of the
SEND protocol draft, and Tuomas Aurea as agreed to continue as editor
of the CGA draft, collecting and resolving issues on this list as they
arise. Thanx to Jari and Tuomas as well for their continuing support.

            jak

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------